## python-octaviaclient 3.7.0

=== debian/changelog ===
python-octaviaclient (3.7.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 15:18:10 +0000
