=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=octaviaclient

UPSTREAM_GIT := https://opendev.org/openstack/python-octaviaclient.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-octaviaclient-doc/usr/share/doc/python-octaviaclient-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
