=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/python-octaviaclient.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	# Tests broken on Python 3.8: https://storyboard.openstack.org/#!/story/2007536
	pkgos-dh_auto_test --no-py2 'octaviaclient\.tests\.unit\.(?!(.*osc\.v2\.test_l7rule\.TestL7RuleDelete\.test_l7rule_delete_wait.*|.*osc\.v2\.test_l7rule\.TestL7RuleSet\.test_l7rule_set_wait.*|.*osc\.v2\.test_l7rule\.TestL7RuleUnset\.test_l7rule_unset_invert_wait.*|.*osc\.v2\.test_member\.TestMemberSet\.test_member_set_wait.*|.*osc\.v2\.test_member\.TestMemberDelete\.test_member_delete_wait.*|.*osc\.v2\.test_member\.TestMemberUnset\.test_member_unset_name_wait.*))'
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-octaviaclient-doc/usr/share/doc/python-octaviaclient-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
