## python-octaviaclient 3.8.0

=== debian/changelog ===
python-octaviaclient (3.8.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 19 Dec 2024 08:38:55 +0000

python-octaviaclient (3.8.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090544).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:35:36 +0100

python-octaviaclient (3.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:30:11 +0200

python-octaviaclient (3.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2024 11:46:55 +0200
