## python-octaviaclient 3.9.0

=== debian/changelog ===
python-octaviaclient (3.9.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop surplus dependencies.
  * d/p/skip-py38-failures.patch: Don't skip tests.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Jan 2025 15:55:46 +0000

python-octaviaclient (3.8.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 16:32:34 +0100
