=== debian/changelog ===
python-octaviaclient (3.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Feb 2025 14:08:31 +0000
