=== debian/control ===
--- 
+++ 
@@ -15,12 +15,9 @@
  python3-sphinx (>= 2.0.0),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
 Build-Depends-Indep:
- python3-babel (>= 2.3.4),
  python3-cliff (>= 2.8.0),
- python3-coverage (>= 4.0),
  python3-hacking,
  python3-keystoneauth1 (>= 3.18.0),
- python3-mock (>= 2.0.0),
  python3-munch (>= 2.1.0),
  python3-netifaces,
  python3-neutronclient (>= 1:6.7.0),
@@ -32,7 +29,6 @@
  python3-oslotest (>= 1:3.2.0),
  python3-pygments (>= 2.2.0),
  python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.10.0),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
  python3-testscenarios (>= 0.4),
@@ -72,7 +68,6 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
