## python-octaviaclient 3.11.1+git2025070713.7f769f4

=== debian/changelog ===
python-octaviaclient (3.11.1+git2025070713.7f769f4-0ubuntu2) questing; urgency=medium

  * d/rules: Include PBR version. (LP: #2118836)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 30 Jul 2025 13:14:42 -0700

python-octaviaclient (3.11.1+git2025070713.7f769f4-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/p/remove-privacy-breach.patch: Refresh.
  * d/control: Align (Build-)Depends with upstream.
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 15 Jul 2025 13:51:29 -0700
