## python-octaviaclient 3.13.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
 keystoneauth1>=3.18.0 # Apache-2.0
-python-neutronclient>=6.7.0 # Apache-2.0
 python-openstackclient>=3.12.0 # Apache-2.0
 osc-lib>=1.14.1 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
