=== debian/changelog ===
python-octaviaclient (3.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add attach-fakes.FakeClientManager-to-TestOctaviaClient.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 18:48:26 +0100

python-octaviaclient (3.12.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048352).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:39:43 +0100
